/* No comment provided by engineer. */
"Authenticating as {0}" = "S’està autenticant com a {0}";

/* No comment provided by engineer. */
"Checking connection" = "Checking connection";

/* No comment provided by engineer. */
"Closing SSH Session Channel" = "S’està tancant el canal de sessió SSH";

/* No comment provided by engineer. */
"Deleting {0}" = "S’està suprimint {0}";

/* No comment provided by engineer. */
"Disconnected" = "Desconnectat";

/* No comment provided by engineer. */
"Disconnecting {0}" = "S’està desconnectant {0}";

/* No comment provided by engineer. */
"Downloading {0}" = "S’està descarregant {0}";

/* No comment provided by engineer. */
"{0} connection opened" = "Connexió {0} oberta";

/* No comment provided by engineer. */
"Getting size of {0}" = "S’està obtenint la mida de {0}";

/* No comment provided by engineer. */
"Getting timestamp of {0}" = "S’està obtenint la marca horària de {0}";

/* Reading permission of file. */
"Getting permission of {0}" = "S’estan obtenint el permisos de {0}";

/* No activity */
"Idle" = "Inactiu";

/* No comment provided by engineer. */
"Listing directory {0}" = "S’està llistant el directori";

/* No comment provided by engineer. */
"Making directory {0}" = "Crea un directori {0}";

/* No comment provided by engineer. */
"Maximum allowed connections exceeded. Waiting" = "S’ha excedit el nombre màxim de connexions permeses. En espera…";

/* No comment provided by engineer. */
"Mounting {0}" = "S’està montant {0}";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "No s’ha trobat cap certificat de confiança";

/* No comment provided by engineer. */
"Opening {0} connection to {1}" = "S’està obrint la connexió {0} a {1}";

/* No comment provided by engineer. */
"SFTP subsystem ready" = "El subsistema SFTP està llest";

/* No comment provided by engineer. */
"SCP subsystem ready" = "El subsistema SCP està llest";

/* No comment provided by engineer. */
"Starting SFTP subsystem" = "S’està iniciant el subsistema SFTP";

/* No comment provided by engineer. */
"Starting SCP subsystem" = "S’està iniciant el subsistema SCP";

/* No comment provided by engineer. */
"Too many simultaneous connections. You may want to adjust the number of allowed concurrent connections in the Preferences." = "Hi ha massa connexions simultànies. Potser voleu canviar el nombre de connexions màximes permeses en les preferències.";

/* No comment provided by engineer. */
"Uploading {0}" = "S’està pujant {0}";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "S’està canviant el nom a {1}";

/* Duplicate a file */
"Copying {0} to {1}" = "S’està copiant {0} com {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "S’està canviant el propietari a {1}";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "S’està canviant el grup a {1}";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "S’estan canviant els permisos a {1}";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} segons restants";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} minuts restants";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} hores restants";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "S’està resolent {0}";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "Es tornarà a provar en {0} segons ({1} intents més)";

/* No comment provided by engineer. */
"Transfer complete" = "Transferència completa";

/* No comment provided by engineer. */
"Transfer incomplete" = "Transferència inacabada";

/* Cloud */
"Enable {0} Distribution" = "Activa la distribució {0}";

/* Cloud */
"Disable {0} Distribution" = "Desactiva la distribució {0}";

/* Compress */
"Archiving {0}" = "Archiving {0}";

/* Expand */ 
"Unarchiving {0}" = "Unarchiving {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "Compute MD5 hash of {0}";